[MIRROR_0]
NAME=for_mustangboss302_13_cockpit_interior_mirrorMiddle_

[MIRROR_1]
NAME=for_mustangboss302_13_cockpit_mirrorL_mirrorLeft_

[MIRROR_2]
NAME=for_mustangboss302_13_cockpit_mirrorR_mirrorRight_




